/*
Theme Name: Markgurry Child
Author: Ebpearls Pvt. Ltd.
Template: ebtheme
Description: Markgurry Theme.
Version: 1.0

AMENDED VERSION 2.0
Author: Caroline Clarke
Date: Feb 2017

Available fonts: Lato:300,400,400italic,600,700|Raleway:300,400,500,600,700|Roboto:400,400i,500,500i
*/

@import url("../ebtheme/style.css");

body{
   font: 300 16px/1.6 'Roboto', Trebuchet, Arial, Helvetica, Sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', Trebuchet, Arial, Helvetica, Sans-serif;
    font-weight: 600;
    line-height: 1.5;
    margin: 0 0 30px;
}

h1,h2,h3 {
	font-weight: 400;
}

h1{
	font-size: 48px;
	margin: 0;
}

h2{
	font-size: 38px;
}

h3{
	font-size: 26px;
    	margin: 0 0 30px;
	font-weight: 600;
}

h4{
	font-size: 22px;
    	margin: 0 0 30px;
	font-weight: 400;
}

/* MY HRs, NOT CURRENTLY USED */
#line {
	float: left;
	width: 96%;
	height: 1px;
	margin: 0;
	padding: 0;
}
hr.gradient { 
  border: 0;
  height: 1px;
  background: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0)); 
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0)); 
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0)); 
  background: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0)); 
  background: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0)); 
  }
hr.double { 
  border: 0;
  height: 1px;
  border-top: 3px double #8c8c8c;
  }
hr.thick { 
  border: 0;
  height: 2px;
  }

/* CC BLOG POST STYLES */
.entry-content ul {
	list-style-position:outside;
}
.entry-content ul li {
    margin: 5px 0 0 20px;
}
.entry-content ul ul li {
	list-style-type: none;
	font-style: italic;
  	margin: 5px 0 10px 0px;
}
.entry-content ul ul li:before {
 	content: "\0BB \020";
}
.entry-content h3 {
	color:red;
}
/* CC end blog styles */


.container {
	width: 1200px;
}

.section {
	padding: 50px 0;
}

#content p {
	line-height: 1.4;
}

.text-block {
	max-width: 100%;
}

.text-block p{
	line-height: 1.65 !important;
	margin-bottom: 50px;
}

.btn{
	background: #da1f26;
	font: 700 16px/18px "Roboto", Sans-serif;
	border-radius: 100px;
	color:#fff;
	padding: 14px 36px;
	border:2px solid #da1f26;
	-moz-transition:background 0.4s ease, color 0.4s ease;
	-webkit-transition:background 0.4s ease, color 0.4s ease;
	transition:background 0.4s ease, color 0.4s ease;
}

.btn:hover{
	/*opacity: 0.7; */
	background:transparent;
	color:#da1f26; 
}

.border-white h2,
.border-black h2{
	position: relative;
	padding: 0 0 29px;
}

.border-white h2:before,
.border-black h2:before{
	content:"";
	position: absolute;
	bottom: 8px;
	left: 50%;
	width: 370px;
	height: 1px;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.border-black h2:before{
	background: url('images/border-black.png') no-repeat;
}

.border-white h2:before{
	background: url('images/border-white.png') no-repeat;
}

.border-white h2:after,
.border-black h2:after{
	content:"";
	position: absolute;
	bottom: 0;
	left: 50%;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

#header{
	border:none;
	background: rgba(23,30,35,0.91);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
	height: auto !important;
}

#header-wrap {
	padding: 45px 0;
	height: 153px;
	-moz-transition: padding 0.4s ease, height 0.4s ease;
	-webkit-transition: padding 0.4s ease, height 0.4s ease;
	transition: padding 0.4s ease, height 0.4s ease;
}

#header.sticky-header:not(.static-sticky) #header-wrap {
	background: rgba(23,30,35,0.91);
	padding: 15px 0;
}

#header.sticky-header:not(.static-sticky),
#header.sticky-header:not(.static-sticky) #header-wrap {
	height: 80px;
}

#header #logo img{
	width: 252px !important;
	height: 72px !important;
	-moz-transition: width 0.4s ease, height 0.4s ease;
	-webkit-transition: width 0.4s ease, height 0.4s ease;
	transition: width 0.4s ease, height 0.4s ease;
}

#header.sticky-header:not(.static-sticky) #primary-menu,
#header.sticky-header:not(.static-sticky) #primary-menu > ul{
	height: auto !important;
}

#header.sticky-header:not(.static-sticky) #logo img {
	width: 175px !important;
	height: 50px !important;
}

#header.sticky-header:not(.static-sticky) #primary-menu > ul > li > a{
	height: auto !important;
	line-height: 1.2;
}

#header #primary-menu {
	height: auto;
	padding: 11px 0 0;
}

#header.sticky-header:not(.static-sticky) #primary-menu{
	padding: 5px 0 0;
}

#header #primary-menu > ul{
	height: auto;
}

#primary-menu ul li {
	margin: 0;
}

#primary-menu > ul > li > a {
	height: auto;
	font-size: 16px;
	line-height: 1.2;
	padding: 8px 22px 9px;
	color:#fff;
	font-weight: 700;
	border:1px solid transparent;
	border-radius: 10px;
	text-transform: capitalize;
	-webkit-background-clip: padding-box !important;
	-moz-background-clip: padding-box !important;
	background-clip: padding-box !important;
}

#primary-menu > ul > li.current-menu-item > a,
#primary-menu > ul > li.current-menu-parent > a,
#primary-menu > ul > li:hover > a,
#primary-menu > ul > li > a:hover {
	background: #fff;
	border-color: #000;
	color:#da1f26;
}

#primary-menu > ul > li:hover > ul {
	display: block !important;
}

#primary-menu > ul > li.menu-item-has-children{
	z-index: 1;
}

#primary-menu > ul > li.menu-item-has-children:hover > a {
	border-radius: 10px 10px 0 0;
	border-bottom: 0;
}

/* remove circle around "contact us"

	#primary-menu > ul > li:last-child {
	margin:-6px 0 0 15px;
	}

	#primary-menu > ul > li:last-child > a{
	position: relative;
	border: 2px solid #da1f26;
	border-radius: 100px;
	padding: 11px 33px 15px 62px;
	-webkit-background-clip: unset !important;
	-moz-background-clip: unset !important;
	background-clip: unset !important;
	-moz-transition: background 0.4s ease;
	-webkit-transition: background 0.4s ease;
	transition: background 0.4s ease;
	}


 	#primary-menu > ul > li:last-child > a:before{
	content:"";
	position: absolute;
	top: 9px;
	left: 22px;
	background:url('images/icon-arrow.png');
	width: 30px;
	height: 27px;
	} 

	#primary-menu > ul > li:last-child.current-menu-item > a,
	#primary-menu > ul > li:last-child > a:hover{
	background: #da1f26;
	opacity: 0.7;
	color:#fff !important;
	}
*/

#header #primary-menu > ul > li > ul,
#header #primary-menu > ul > li > .mega-menu-content,
#header #primary-menu > ul > li.mega-menu > .mega-menu-content{
	transition: none !important;
}

#primary-menu > ul ul{
	position: absolute;
	top: 36px;
	left: 0;
	/*display: block !important;*/
	border:1px solid #000 !important;
	border-radius: 0 10px 10px;
	z-index: -1;
	max-width: 200px;
	padding: 0 7px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
}

#primary-menu > ul ul li + li{
	border-top: 1px solid #ebeaec
}

#primary-menu ul ul a {
	font-weight: normal;
	font-size: 13px;
	line-height: 14px;
	padding: 7px 14px 8px !important;
	transition: none !important;
	text-transform: capitalize;
	color:#424242;
}

#primary-menu ul ul li.current-menu-item a,
#primary-menu ul ul li a:hover {
	background:none;
	color:#da1f26;
}

#header.sticky-header:not(.static-sticky) #primary-menu > ul > li > ul {
	top: 36px;
}

.banner{
	font-family: 'Lato', Trebuchet, Arial, Helvetica, Sans-serif;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 153px 0 0 !important;
	position: relative;
	z-index: 1;
}
/* 
.banner:before{
	content:"";
	background: rgba(39,47,51,0.51); 
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}
*/
.home-banner{
	font-family: 'Lato', Trebuchet, Arial, Helvetica, Sans-serif;
	margin: 0 0 16px !important;
	padding-bottom: 32px !important;
}

.home-banner.banner:before{
	display: none;
}

/*.home-banner:before{
	content:"";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(30,38,44,0.52);
}
*/
.banner .container{
	position: relative;
	min-height: 420px;
	white-space: nowrap;
	text-align: center;
}

.banner .container:after{
	content:"";
	height: 420px;
	display:inline-block;
	vertical-align:middle;
}

.home-banner.banner .container{
	min-height: 606px;
}

.home-banner.banner .container:after{
	height: 606px;
}

.banner h1{
	font-size: 400;
	margin: 0 0 5px;
}

.banner .text{
	color:#fff;
	position: relative;
	z-index: 1;
	display:inline-block;
	vertical-align:middle;
	white-space: normal;
	font-size: 20px; 
	line-height: 22px;
	padding: 40px 0;
}
.banner .btn{
	background: #fff;
	color:#da1f26;
	border:2px solid #da1f26;
}
.banner .btn:hover{
	background: rgba(255, 255, 255, 0.6);
}

/*.home-banner.banner .text{
	padding: 88px 0 0;
}*/

.banner .text p{
	margin-bottom: 70px;
}

.banner .img-wrap{
	position: absolute;
	bottom: -76px;
	right: -73px;
}

.how-we-do h2:after{
	background:url('images/small-icon1.png') no-repeat;
	width: 16px;
	height: 17px;
}

.product-block .img-wrap{
	width: 83px;
	height: 83px;
	margin: 0 auto 28px;
}

.product-block .col-wrap{
	margin-bottom: 50px;
	text-align: center;
}

.service-block .img-wrap{
	width: 83px;
	height: 83px;
	margin: 0 auto 28px;
}

.service-block .col-wrap{
	margin-bottom: 50px;
	text-align: center;
}

img.maxwidth350 { max-width: 350px;}
img.maxwidth300 { max-width: 300px;}
img.maxwidth250 { max-width: 250px;}
img.maxwidth200 { max-width: 200px;}

.who-we-are {
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	color:#fff;
	position: relative;
}

.who-we-are:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(27,47,47,0.7);
	/*background: rgba(4,33,48,0.65);*/
}

.who-we-are h2:after{
	background: url('images/small-icon2.png') no-repeat;
	width: 12px;
	height: 18px;
}

.who-we-are .text{
	max-width: 560px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

.who-we-are .text .title{
	font-size: 18px;
	display: block;
	margin-bottom: 25px;
	padding-top: 13px;
}

#content .who-we-are .text p{
	line-height: 1.65;
	margin-bottom: 42px;
}

.joint-block h2:after{
	background: url('images/small-icon3.png') no-repeat;
	width: 14px;
	height: 17px;
}

.joint-image-block ul{
	list-style: none;
	letter-spacing: -4px;
	padding: 21px 0 16px;
	margin: 0;
}

.joint-image-block ul li{
	display:inline-block;
	vertical-align:middle;
	padding: 0 5px;
	width: 20%;
	letter-spacing: 0;
	margin-bottom: 25px;
}

.joint-image-block ul li a{
	display: block;
}

.joint-image-block ul li a:hover{
	opacity: .7;
}

.testimonial-block .text-block {
	max-width: 580px;
}

.team-block .row + .row {
	margin-top: 30px;
}

.team-block h2{
	margin: 0;
	line-height: 1.2;
}

.team-block .position{
	display: block;
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: 500;
}

.testimonials-block ul{
	list-style: none;
	text-align: center;
}

.testimonials-block li {
	margin-bottom: 40px;
	position: relative;
	padding: 0 30px;
}

.testimonials-block li:after,
.testimonials-block li:before{
	content:"“";
	position: absolute;
	top: -8px;
	left: 0;
	font: 70px/1 'Raleway', Arial, helvetica, Sans-serif;
	color: #999;
}

.testimonials-block li:after{
	content:"”";
	left: auto;
	right: 0;
}

.testimonials-block p{
	margin: 0 0 5px;
}

.testimonials-block .name,
.testimonials-block .testi-position{
	display: block;
	color: #666;
}


.product-block h3 a{
	color:#333;
	-moz-transition:color 0.4s ease;
	-webkit-transition:color 0.4s ease;
	transition:color 0.4s ease;
}

.product-block h3 a:hover{
	color: #da1f26;
}

.product-block h4 a{
	color:#333;
	-moz-transition:color 0.4s ease;
	-webkit-transition:color 0.4s ease;
	transition:color 0.4s ease;
}

.product-block h4 a:hover{
	color: #da1f26;
}

.service-block h3 a{
	color:#333;
	-moz-transition:color 0.4s ease;
	-webkit-transition:color 0.4s ease;
	transition:color 0.4s ease;
}

.service-block h3 a:hover{
	color: #da1f26;
}

.service-block h4 a{
	color:#333;
	-moz-transition:color 0.4s ease;
	-webkit-transition:color 0.4s ease;
	transition:color 0.4s ease;
}

.service-block h4 a:hover{
	color: #da1f26;
}

.products-block a{
	display: block;
	-moz-transition:opacity 0.4s ease;
	-webkit-transition:opacity 0.4s ease;
	transition:opacity 0.4s ease;
}

.products-block a:hover{
	opacity: .7;
}

.main-content {
	padding: 50px 0;
}

.main-content h2,
.similar-post h2{
	text-align: center;
}

/*.main-content p{
	overflow: hidden;
}*/

.main-content img{
	width: 40%;
}

.main-content img.alignright{
	margin: 0 0 0 80px;
}

.main-content img.alignleft{
	margin: 0 80px 0 0;
}

.product-list-block .product-list{
	overflow: hidden;
}

.product-list-block .product-list + .product-list{
	margin-top: 40px;
}

.product-list-block p{
	overflow: hidden;
}

.service-list-block .service-list{
	overflow: hidden;
}

.service-list-block .service-list + .service-list{
	margin-top: 40px;
}

.service-list-block p{
	overflow: hidden;
}

.similar-post{
	padding-bottom: 50px;
}

.similar-post .text-wrap{
	text-align: center;
}

.resources-block h2{
	text-align: center;
}

.resources-block .col-wrap{
	overflow: hidden;
	margin: 0 0 25px;
}

.resources-block .img-wrap{
	float: left;
	margin-right: 25px;
	padding: 12px 0 0;
	max-width: 83px;
}

.resources-block .img-wrap a{
	display: block;
}

.resources-block .img-wrap a:hover{
	opacity: 0.7;
}

.resources-block .text{
	overflow: hidden;
}

.resources-block .text a{
	color:#333;
}

.resources-block .text a:hover{
	color:#da1f26;
}

.contact-block {
	padding: 0 0 0 45px;
}

.location-block p{
	margin-bottom: 8px;
	line-height: 1.5 !important;
}

.location-block iframe{
	width: 100%;
	margin-bottom: 25px;
	height: 300px;
}

.location-block p a{
	color:#333;
}

.location-block p a:hover{
	text-decoration: underline !important;
}

.location-block .address,
.location-block .tel,
.location-block .fax{
	position: relative;
}

.location-block .address:before,
.location-block .tel:before,
.location-block .fax:before{
	content:"\f015";
	font-family: 'Fontawesome';
	position: absolute;
	top: 0;
	left: -42px;
	font-size: 32px;
	line-height: 1;
}

.location-block .tel:before{
	content:"\f095";
	font-size: 28px;
	top: -4px;
	left: -39px;
}

.location-block .fax:before{
	content:"\f0e0";
	font-size: 24px;
	top: -3px;
}

.contact-form-block{
	text-align: center;
	padding: 50px 0;
}

.wpcf7-form-control-wrap{
	display: block;
	margin-bottom: 30px;
}

.contact-form .row-wrap{
	margin-bottom: 30px;
}

.contact-form .row-wrap .area{
	margin-bottom:0;
}

.contact-form .row-wrap{
	border:1px solid #333;
	padding: 15px;
}

.contact-form .row-wrap:after{
	content:"";
	display: block;
	clear: both;
}

.contact-form .wpcf7-form-control{
	color:#333;
	border:1px solid #333;
	font-weight: 400;
	font-size: 14px;
	padding: 6px 15px 8px;
	box-shadow: none;
}

.contact-form .wpcf7-form-control::-webkit-input-placeholder{
  color: #333;
}

.contact-form .wpcf7-form-control::-moz-placeholder{
  color: #333;
}

.contact-form .wpcf7-form-control:-ms-input-placeholder {
  color: #333;
}

.contact-form .wpcf7-form-control:-moz-placeholder{
  color: #333;
}

.contact-form .country{
	display: block;
}

.contact-form .country:before{
	content:"";
	position: absolute;
	top: 14px;
	left: 16px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 6px 0;
	border-color: #333333 transparent transparent;
}

.contact-form select.wpcf7-form-control {
	font-weight: 400;
	border:1px solid #333;
	-webkit-appearance:none;
	-moz-appearance:none;
	cursor: pointer;
	padding: 5px 15px 8px 40px;
	font-size: 14px;
}

.contact-form select:focus{
	border-color:#333;
}

.contact-form .wpcf7-form-control.wpcf7-checkbox{
	border: none;
}

.contact-form label{
	float: left;
	text-transform: none;
	color:#333;
	padding-top: 6px;
}

.contact-form span.wpcf7-list-item{
	margin-left: 80px;
}

.contact-form span.wpcf7-list-item.first{
	margin-left: 0;
}

.contact-form .btn{
	margin: 0;
	border-color: #da1f26;
	color:#fff;
	text-transform: none;
	border-radius: 100px !important;
	-moz-transition:color 0.4s ease, background 0.4s ease;
	-webkit-transition:color 0.4s ease, background 0.4s ease;
	transition:color 0.4s ease, background 0.4s ease;
	min-width: 150px;
}

.contact-form .btn:hover{
	opacity: 1;
	background: transparent;
	color:#da1f26;
}

.contact-form span.wpcf7-not-valid-tip {
	position: absolute;
	padding: 0 5px;
}

.contact-form .wpcf7-response-output{
	text-align: center;
	border:none;
	color:#FFF;
}

.contact-form .wpcf7-mail-sent-ng,
.contact-form .wpcf7-validation-errors{
	background: #da1f26;
}
.contact-form .wpcf7-mail-sent-ok {
	background: #666;
}


#footer {
	border:none;
	background: #616161;
	color:#fff;
	font-weight: 400;
	padding: 28px 0;
}

#footer .title{
	font-size: 18px;
	display: block;
	position: relative;
	padding: 0 0 9px;
	margin: 0 0 31px;
}

#footer .title:before{
	content:"";
	background: url('images/border-white.png') no-repeat -222px 0;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 1px;
}

#footer ul {
	list-style: none;
}

#footer ul li + li {
	margin-top: 9px;
}

#footer ul.footer-partners-list{
	padding-top: 10px;
}

#footer ul.footer-partners-list li + li {
	margin-top: 35px;
}

#footer ul a{
	color:#fff;
}

#footer ul a:hover{
	text-decoration: underline !important;
}

#footer ul.footer-product-list a{
	text-transform: capitalize;
}

#footer ul.footer-service-list a{
	text-transform: capitalize;
}

#footer ul.contact-list a{
	padding: 0 0 0 28px;
	position: relative;
}

#footer ul.contact-list a:before{
	content:"";
	position: absolute;
	top: 2px;
	left: -1px;
}

#footer ul.contact-list a.linkedin:before{
	background:url('images/icon-linkedin.png') no-repeat;
	width: 23px;
	height: 23px;
	top: -2px;
	left: -3px;
}

#footer ul.contact-list a.mail:before{
	background:url('images/icon-mail.png') no-repeat;
	width: 19px;
	height: 15px;

}

#footer ul.contact-list a.tel:before{
	background:url('images/icon-tel.png') no-repeat;
	width: 19px;
	height: 19px;
}

#footer ul a.tel{
	font-size: 18px;
	line-height: 1;
}

.error404 {
	letter-spacing: 0;
	font-weight: 400;
}

.not-found-block{
	padding: 156px 0 0;
	background-color:#fafafa;
	background-size:cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.not-found-block .container{
	position: relative;
	min-height: 350px;
	text-align: center;
}

.not-found-block .container h1{
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	margin: 0;
	font-size: 120px;
	color:#fff;
}

.page-not-found.heading-block h1{
	/*font-size: 50px;
	line-height: 52px;*/
	color:#023457;
	text-align: center;
	margin-bottom: 20px;
}
.page-not-found.heading-block p{
	text-align: center;
	margin-bottom: 0;
	font-weight: 300;
	font-family: 'HelveticaNeue', Sans-serif;
}

@media only screen and (max-width: 1360px){
	.home-banner .img-wrap{
		right: 0;
	}
}

@media only screen and (max-width: 1200px){
	.container{
		width: 970px;
	}

	#header #logo {
		width: 23%;
	}

	#header #logo img {
		height: auto !important;
		width: 210px !important;
	}
	#primary-menu > ul > li > a {
		font-size: 15px;
	}
}

@media only screen and (max-width: 992px){
	h1{
		font-size: 36px !important;
	}

	.container{
		width: 750px;
	}

	#header-wrap{
		padding: 30px 0;
	}

	#header #logo {
		width: 70%;
		float: left;
		height: auto !important;
	}

	#header #primary-menu-trigger{
		font-size: 32px;
		color:#fff;
		right: 20px;
		left: auto;
		top: 2px;
	}

	#header #primary-menu {
		background:rgba(23, 30, 35, 0.91);
		left: 0;
		position: absolute;
		right: 0;
		top: 90px;
		padding: 0 20px;
	}

	#header.sticky-header:not(.static-sticky) #primary-menu{
		padding: 0;
	}

	#header #primary-menu > ul > li > a{
		padding: 0 15px !important;
		border-radius: 0;
	}

	#primary-menu > ul > li > a:hover {
		border-radius: 0;
	}
	
	/* remove circle around 'contact us'
	#header #primary-menu > ul > li:last-child > a {
		padding: 0 15px 0 50px !important;
	}

	#primary-menu > ul > li:last-child > a::before {
		top: 14px;
		left: 14px;
	}
	*/

	#header #primary-menu > ul > li.sub-menu > a,
	#header #primary-menu > .container > ul > li.sub-menu > a {
		background:transparent;
	}

	#header #primary-menu > ul > li.current-menu-parent  > a,
	#header #primary-menu > ul > li.sub-menu:hover > a,
	#header #primary-menu > ul > li.sub-menu > a:hover{
		color:#da1f26;
		background:#fff;
	}

	#header #primary-menu > ul > li > ul{
		position: static;
		max-width: 100%;
		border-radius: 0;
		border:none !important;
		background:#fff !important;
	}

	#header #primary-menu > ul > li > ul a{
		color:#333;
	}

	#header #primary-menu > ul > li:hover > ul{
		display: none;
	}

	body:not(.dark) #wrapper #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul ul li.current-menu-item a,
	body:not(.dark) #wrapper #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul ul a:hover{
		font-weight: 400;
		color:#da1f26 !important;
		background:transparent;
	}

	.banner{
		padding: 120px 0 0 !important;
	}


	.banner.home-banner{
		margin-bottom: 50px; 
	} 

	.home-banner .img-wrap {
		max-width: 40%;
		bottom: -30px;
	}

	.home-banner.banner .container,
	.banner .container{
		min-height: 500px;
	}

	.home-banner.banner .container:after,
	.banner .container:after{
		height: 500px;
	}

	.home-banner.banner .text,
	.banner .text{
		padding: 40px 0;
	}

	.banner .text p{
		margin-bottom: 30px;
	}

	.main-content img.alignright{
		margin: 0 0 0 40px;
	}

	.main-content img.alignleft{
		margin: 0 40px 0 0;
	}

	.contact-form .wpcf7-form-control{
		height: auto !important;
	}

	.contact-form span.wpcf7-list-item{
		margin-left: 40px;
	}

	.location-block iframe{
		height: 250px;
	}
	.location-block h3{
		font-size: 22px !important;	
	}

	.not-found-block{
		padding-top: 120px;
	}

	.not-found-block .container h1{
		font-size: 80px !important;
	}
}

@media only screen and (max-width: 767px){

	body{
   		font-size: 14px !important;
		line-height: 1.4 !important;
	}
	h1, h2, h3, h4, h5, h6{
		margin: 0 0 20px;
	}
	.section,
	.contact-form-block{
		padding: 30px 0;
	}

	h1{
		font-size: 28px !important;
		line-height: 1.2 !important;
	}

	h2{
		font-size: 24px !important;
		line-height: 1.2 !important;
	}

	h3{
		font-size: 20px !important;
	}
	h4{
		font-size: 18px !important;
	}

	.border-white h2:before,
	.border-black h2:before{
		width: 100%;
		background-size: 100% 100%;
		background-position: center center;
	}

	.container{
		width: 100%;
	}

	#header-wrap {
		padding: 15px 0;
	}

	#header #logo img {
		width: 160px !important;
	}

	#header #primary-menu{
		top: 61px;
	}

	#header #primary-menu-trigger {
		top: -5px;
		right: 15px;
	}

	.banner{
		padding: 76px 0 0 !important;
	}

	.home-banner{
		padding-bottom: 50px !important;
		margin-bottom: 80px !important; 
	}

	.home-banner.banner .container,
	.banner .container{
		min-height: 380px;
	}

	.home-banner.banner .container:after,
	.banner .container:after{
		height: 380px;
	}

	.home-banner .img-wrap{
		right: 5px;
		max-width: 60%; 
		bottom: -115px;
	}

	.text-block p{
		margin-bottom: 30px;
	}

	.product-block .col-wrap{
		margin-bottom: 50px;
	}

	.service-block .col-wrap{
		margin-bottom: 50px;
	}

	.who-we-are .text .title{
		font-size: 16px;
	}

	.joint-image-block ul{
		text-align: center;
	}

	.joint-image-block ul li{
		width: 50%;
		margin-bottom: 15px;
	}

	.team-block{
		text-align: center;
	}

	.team-block .row + .row {
		margin-top: 0;
	}

	.main-content{
		padding: 30px 0;
	}

	.main-content img {
	    display: block;
	    float: none !important;
	    margin: 0 0 25px !important;
	    width: 100%;
	}

	.product-list-block .product-list + .product-list{
		margin-top: 25px;
	}

	.product-list-block p{
		margin-bottom:15px;
	}

	.service-list-block .service-list + .service-list{
		margin-top: 25px;
	}

	.service-list-block p{
		margin-bottom:15px;
	}

	.similar-post .col-xs-12 + .col-xs-12 .item{
		margin-top: 40px;
	}

	.resources-block .col-wrap{
		margin: 0;
	}

	.resources-block .img-wrap{
		max-width: 60px;
		margin-right: 20px;
	}

	.resources-block h3{
		margin-bottom: 10px;
	}

	section.location-block{
		float: none;
		max-width: 320px;
		margin: 0 auto;
	}

	section.location-block .col-md-4 + .col-md-4 .address-block {
		margin-top: 30px;
	}

	.contact-form label{
		float: none;
	}

	.contact-form .row-wrap .area{
		text-align: left;
	}

	.contact-form span.wpcf7-list-item {
		display:inline-block;
		vertical-align:top;
		margin: 0 0 6px !important;
		padding: 0 5px;
		width: 50%;
	}

	.wpcf7-form-control-wrap{
		margin-bottom: 25px;
	}

	.products-block a{
		display: block;
		margin-bottom: 20px;
	}

	#footer .title{
		max-width: 320px;
		margin: 0 auto 15px;
		text-align: center;
	}

	#footer .title:before {
		left: 50%;
		-moz-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	#footer ul{
		max-width: 320px;
		margin: 0 auto 30px;
		text-align: center;
	}

	.error404, .error404-wrap .error404{
		font-size: 14px !important;
	}

	.not-found-block{
		padding-top: 75px;
	}

	.not-found-block .container{
		min-height: 300px;
	}

	.not-found-block .container:after{
		height: 300px;
	}

	.not-found-block .container h1{
		font-size: 80px !important;
		line-height: 1;
	}

	.content-wrap{
		padding: 40px 0;
	}

	.page-not-found.heading-block h1 {
		font-size: 20px;
		line-height: 28px;
	}
}


